source 'http://rubygems.org'
gem 'rails'
gem 'yajl-ruby', :require => 'yajl'

gem 'bson_ext'
gem 'carrierwave', '0.5.4'
gem 'ckeditor'
gem 'devise'
gem 'mini_magick'
gem 'rubyzip'
gem 'sinatra'
gem 'execjs'
gem 'mongoid'

gem 'rake'
gem 'jquery-rails'

gem 'sprockets'

# Gems used only for assets and not required
# in production environments by default.
group :assets do
  gem 'sass-rails'
  gem 'coffee-rails'
  gem 'uglifier'
end

# To use debugger (ruby-debug for Ruby 1.8.7+, ruby-debug19 for Ruby 1.9.2+)
# gem 'ruby-debug'
 gem 'ruby-debug19'

group :test, :development do
  gem "rspec", "~> 2.0"
  gem "rspec-rails", "~> 2.0"
  gem "factory_girl_rails"
  gem "shoulda-matchers"
  gem "rcov"
  gem "delorean"
  gem "watchr"
  # gem "capybara"
  # gem 'yard'
  # gem "bluecloth"
end
